# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jun 16 15:46:10 UTC 2015
pkgname = umlet
pkgver = 13.3-2
pkgdesc = Free UML Tool for Fast UML Diagrams (stand-alone version)
url = http://www.umlet.com
builddate = 1434469570
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 8470528
arch = any
license = GPL
depend = java-runtime
makedepend = unzip
makedepend = patch
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
